/* CSS Document */

body {background-color:#FDF5E6; font:normal 16px Tahoma, Arial, Helvetica, sans-serif; color:#000; margin:0; padding:0; border-top:5px solid #872F07;}

img {border:0;}

a {color:#000; text-decoration:underline; font-weight:bold;}

a:hover {text-decoration:none; color:#872F07;}

table {width:100%; margin:0 auto; padding:0; border:0; vertical-align:top;}

td {vertical-align:middle; height:20px; padding:4px;}

th {text-align:center; background-color:#F2DFD1; padding:5px;}

h1 {margin:0; padding:0; border:0; font:bold 12px Tahoma, Arial, Helvetica, sans-serif}

#holder {width:700px; margin:2px auto; border:1px solid #D8B8A1;}

#header {width:695px; height:32px; background:transparent url(images/header_bg.gif) no-repeat 0% 0%; margin-top:2px; padding:3px 0 0 5px;}

a#logo {background:transparent url(images/logo.gif) no-repeat 0% 0%; height:26px; width:180px; display:block;}

#content {padding:5px;}

#photo {float:left; width:186px; height:188px;}

#contact_info {float:left; margin-left:10px; line-height:150%; width:210px;}

#contact_info p {margin:0; padding:0; border:0;}

.contact {padding-bottom:12px;}

/* #main_nav {border-top:1px solid #D8B8A1;} */

.bullet {background:transparent url(images/bullet.gif) no-repeat 0% 50%; padding-left:45px; margin:10px 0 15px 20px;}

.bullet+ {background:transparent url(images/bullet.gif) no-repeat 0% 50%; padding-left:30px; margin:10px 0 15px 20px;}

a.nav {text-decoration:none; color:#000; font-weight:bold;}

a.nav+ {text-decoration:none; color:#000; font-weight:bold; height: 96px}

a.nav:hover {text-decoration:none; color:#872F07;}

.papers_div {clear:both; padding:20px 0;}

.download {text-align:center; width:30px;}

.entry {background-color:#FFEFE3;}

.entry1 {background-color:#F7F5F4;}

#footer {margin:20px 0; text-align:center;}